MLAPI API Reference

# NetworkedPrefab
playerPrefab Field

[This is preliminary documentation and is subject to change.]

Wheter or not this is a playerPrefab

Namespace: MLAPI.Data
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public bool playerPrefab

Request Example
View Source

#### Field Value

Type: Boolean
See Also

#### Reference

NetworkedPrefab Class
MLAPI.Data Namespace